<li class="nav-item dropdown yamm-fw">
  <a href="#" class="nav-link px-2 dropdown-toggle caret-off"><i class="fa fa-2x fa-bars d-inline-flex"></i></a>
  <div class="dropdown-menu rounded-0 p-0 border-0">

    <div class="py-0 px-0 yamm-content">
      {{ page.mobile_menu }}
    </div>
  </div>
</li>
